Subject: Enhance your sexual desires and your performance with Acai diet.

From: [email-masked]
Date: Mon, 22 Jun 2009 02:00:50 +0900

Stop dreaming, Acai Berry makes it happen right before your eyes. 

Exceptionnaly sweet and totally advanced formula will have you looking great.

Just one click http://otteywea.cn